

@media only screen and (min-width: 1000px) {
  li#nav-menu-item-3792, li#nav-menu-item-3793 {    
    display: none !important;
  }
}

li#mobile-menu-item-3664 {
    display: none !important;
}

li#mobile-menu-item-3698 {
    display: none !important;
}


.strong-view.no-quotes .testimonial-client {
    text-align: center !important;
}

.strong-view.no-quotes .testimonial-name {
    font-size: 20px;
    color: #000000;
}

.vc_column_container>.vc_column-inner {
    padding-left: 35px;
    padding-right: 35px;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #000000;
}

nav.main_menu>ul>li>a {
    color: #000000 !important;
}